eClinicalWorks Patient Portal CVE-2017-5570 SQL Injection Vulnerability

Bugtraq ID: 95742
Class: Input Validation Error
CVE: CVE-2017-5570
Remote: Yes
Local: No
Published: Jan 23 2017 12:00AM
Updated: Feb 02 2017 02:01AM
Credit: The vendor reported this issue.
Vulnerable: eClinicalWorks Patient Portal 7.0 build 13
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus